# Class CIM_SecurityServiceUsesAccount
extends CIM_Dependency

This relationship associates SecurityService instances to the Accounts they use in the course of their work.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_SecurityServiceUsesAccount

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | This relationship associates SecurityService instances to the Accounts they use in the course of their work.
UMLPackagePath | string | CIM::User::Account
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_SecurityServiceUsesAccount | CIM_Account
Dependent | CIM_SecurityServiceUsesAccount | CIM_SecurityService

## Class Methods